Bug 220507 - Operation not permitted
Summary: Operation not permitted
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sysreport   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-21 20:16 UTC by Curtis Doty
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 14:43:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Curtis Doty 2006-12-21 20:16:20 UTC
This really is just cosmetic error in sysreport.log:

/bin/cp: reading `/proc/sys/net/ipv4/route/flush': Operation not permitted

Probably coming from: catiffile "/proc/sys"

Annoying, nonetheless.

Comment 1 Ngo Than 2007-11-19 14:43:07 UTC
it's fixed in 1.4.4-1 in rawhide. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.